#blog-popup-search{
  max-height:250px;
}
.popup-click{
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 20px;
  color:#4610c1;
	display: inline-block;
  padding-left: 2vw;
  padding-right:2vw;
}
.popup-click img {
  width: 16px;
	margin-bottom: -3px;
}
.popup-click:hover{
  text-decoration: underline;
}
.popup-close {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  border: 1px solid transparent;
  position: absolute;
  right: 2vh;
  top: 2vh;
  z-index: 9;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
.popup-close:before, .popup-close:after{
  content: '';
  width: 25px;
  display: inline-block;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 18px;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: #333;
  height: 2px;
}
.popup-close:hover{
  cursor: pointer;
  border-color: #4610c1;
}
.popup-close:hover:before, .popup-close:hover:after{
  background-color: #4610c1;
}
.popup-close:after{
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.popup-close:after , .popup-close:before{
  border-color: #333;
}
.bg-popup-overlay{
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.82);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
}
.popup-box{
  max-width: 96%;
  width: 860px;
  margin: 20vh auto;
  z-index: 99999;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 60vh;
  padding: 60px 10px;
  overflow: scroll;
  background-color: #ffffff;
  box-sizing: border-box;
}
